[问题]安装KDE的问题,救命阿

KDE桌面环境
回复
piky
帖子: 12
注册时间: 2005-10-21 0:02
送出感谢: 0
接收感谢: 0
联系:

[问题]安装KDE的问题,救命阿

#1

帖子 piky » 2005-10-25 22:11

我安装了ubuntu5.10的,
现在我想使用KDE,但是,安装时出现
依赖: amarok 但是它将不会被安装
依赖: dbus-qt-1 但是它将不会被安装
依赖: k3b 但是它将不会被安装
依赖: kdebase 但是它将不会被安装
依赖: kdemultimedia 但是它将不会被安装
依赖: kdepim 但是它将不会被安装
依赖: konq-plugins 但是它将不会被安装
依赖: kynaptic 但是它将不会被安装
依赖: lsb 但是它将不会被安装
依赖: openoffice.org 但是它将不会被安装
依赖: openoffice.org-kde 但是它将不会被安装
依赖: ubuntu-quickguide 但是它将不会被安装
依赖: x-window-system-core 但是它将不会被安装
请问该怎么办?
回复

回到 “Kubuntu”